libxslt

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description XML stylesheet transformation library
Version 1.1.32+3+g32c88216-1 [extra]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-195 1.1.29+23+geb1030d-1 1.1.29+41+gdf5330d1-1 Critical Fixed FS#53257
Issue Group Severity Remote Type Description
CVE-2017-5029 AVG-195 Critical Yes Arbitrary code execution
An integer overflow issue has been found in libxslt, leading to an out of bounds write on 64-bit systems.

Advisories

Date Advisory Group Severity Description
12 Mar 2017 ASA-201703-5 AVG-195 Critical arbitrary code execution